﻿/* Site designed by: Jordan Zoucha of Sandhills Global */
/* Make HTML 5 elements display block-level for consistent styling */
header,
nav,
section {
    display: block;
}

/***** BEGIN RESET *****/
html,
body,
div,
span,
iframe,
h1,
h3,
h4,
h5,
p,
pre,
a,
img,
b,
i,
ul,
li,
form,
label {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
}

/***** END RESET *****/
* {
    transition: .2s ease-in;
}

body {
    margin: 0 auto;
    background-color: #000;
    background-color: #ffffff;
    background-color: #ffffff;
    background-attachment: fixed;
    background-size: cover;
    /* background by SVGBackgrounds.com */
    background-repeat: repeat-x;
    background-position: top;
    font-family: neuzeit-grotesk-extra-conden, sans-serif !important;
    font-size: 14px;
    color: #000;
}

html,
body {
    overflow-x: hidden;
    position: relative;
}

/*! Top information */

#wrapper {
    /* width: 1024px; */
    margin: 0 auto;
    position: relative;
    display: block;
    /* -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, .5); */
    /* box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, .5); */
    /* background-color:#fff; */
}

header {
    padding: 0;
    height: 88px;
    /*For IE7*/
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
    background: #ffde00;
    display: flex !important;
}

header section {
    display: flex;
    justify-content: space-between;
    margin: 0px auto;
    /* max-width: 1095px; */
    position: relative;
    /* z-index: 2; */
    width: 100%;
    /* padding-top: 30px; */
    align-items: center;
    justify-content: flex-end;
    /* margin: 0 calc(0.3125rem + ((1vw - 10px) * 40.7609)); */
    max-width: 1095px;
    width: 100%;
}

.leftOutside {
    position: absolute;
    z-index: 999;
    /* max-width: 1095px; */
    /* width: 100%; */
}

.logoContainer {
    /* width: 100%; */
    /* display: flex; */
    /* justify-content: center; */
    margin-left: calc(1.25rem + ((1vw - 10px) * 41.3043));
}

header .left-header {
    display: flex;
    padding-left: 30px;
}

.logo {
    /* position:absolute; */
    /* z-index:100; */
    /* top:10px; */
    /* left:15px; */
    margin-right: 40px;
    z-index: 2;
    background: #ffde00;
    padding: 16px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.75);
}

#head-right {
    float: right;
    text-align: right;
    /* padding-right:25px; */
    /* padding-top:25px; */
    padding-right: 40px;
    height: 0;
    z-index: 999;
    position: relative;
}

header h5 {
    /* color: #c4171b; */
    font-weight: 800;
    font-size: 27px;
    /* margin-bottom: 5px; */
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 0.7;
}

#head-right a {
    /* font-style:italic; */
    text-decoration: none;
    color: black;
}

#head-right a:hover {
    /* color: grey; */
}

nav {
    height: 56px;
    background-color: black;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 1;
}

nav div {
    max-width: 1095px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    height: 100%;
}

nav ul {
    list-style: none;
    width: 785px;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    float: right;
    margin-right: 30px;
}

nav ul li {
    /* display: block; */
    /* position: relative; */
    /* float: right; */
    /* text-align:center; */
}

nav ul li a {
    display: block;
    text-decoration: none;
    color: #ffde00;
    font-size: 23px;
    /* padding:0px 15px; */
    text-transform: uppercase;
    font-weight: bold !important;
}

nav ul li a:hover {
    color: black;
    /* background-image:url(../siteart/nav-arrow.png); */
    background-repeat: no-repeat;
    background-position: top center;
    /* padding-top: 10px; */
    /* line-height:46px; */
}

/*! CSS Used from: https://authorizedequipment.com.hdev/css/menu.css?v=1.0 */
.menu-toggle {
    display: none;
}

/*! CSS Used from: https://authorizedequipment.com.hdev/css/all.css */
.fa {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.fa {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900 !important;
    line-height: initial !important;
}

/*! CSS Used from: https://authorizedequipment.com.hdev/css/style.css?v=1.0 */
a,
div,
h3,
i,
li,
span,
ul {
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

nav {
    display: block;
}

::-moz-selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}

a:active,
a:link,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a,
div,
span {
    background: 0 0;
    border: 0;
    margin: 0;
    padding: 0;
}

::-moz-selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}

a:active,
a:link,
a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a,
div,
h3,
i,
li,
ul {
    padding: 0;
    border: 0;
    outline: 0;
    background: 0 0;
    webkit-text-size-adjust: none;
    /* -webkit-box-sizing: border-box; */
    /* box-sizing: border-box; */
}

ul {
    list-style: none;
}

::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}

h3 {
    line-height: normal;
    font-weight: 400;
}

a {
    text-decoration: none !important;
}

a:hover {
    text-decoration: underline;
}

::-moz-selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}

/*! CSS Used from: https://authorizedequipment.com.hdev/css/menu.css?v=1.0 */
nav.mobile {
    display: none;
}

.menu-toggle {
    display: none;
}

nav.mobile {
    display: none;
}

#content {
    /* padding-top:8px; */
    /* background-image:url(../siteart/content-border.jpg); */
    background-repeat: no-repeat;
    background-position: top;
    max-width: calc(60.9375rem + ((1vw - 10px) * 13.0435));
    margin: 0 auto;
    width: 90%;
}

.container.new {
    padding: 50px 0 0 !important;
}

#content_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0 50px;
}

#contentcolumn {
    margin-left: 45px;
}

div#contentcolumn iframe {
    height: 100%;
    width: 450px;
}

#locations h3 {
    font-weight: bold;
    font-size: 21px;
    margin: 0px !important;
    padding: 5px 0px 10px 0px !important;
}

#locations h4 {
    margin: 0px !important;
    padding: 10px 0px 0px 0px !important;
    /* color: #fff; */
    font-size: 19px;
}

#locations h5 {
    margin: 0px !important;
    padding: 5px 0px !important;
    /* color: #fff; */
    font-size: 17px;
}

#locations .line {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0.8em 0;
    width: 100%;
    position: relative;
}

#locations #button {
    background: #ffde00;
    color: #000;
    font-size: 21px;
    font-weight: bold;
    margin: 10px auto;
    text-align: center;
    padding: 10px 0px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);
    /* -webkit-transition: all 1s ease-in-out; */
    /* transition: all 1s ease-in-out; */
}

#locations #button:hover {
    background: #000;
    color: white;
}

#locations #conatiner {
    /* width: 100%; */
    height: 100PX;
    /* margin: 0 auto -30px auto; */
}

#locations #left {
    display: block;
    float: left;
    position: relative;
    /* width: 180px; */
    border-right: 1px solid #ffde00;
    padding-right: 20px;
}

#locations #right {
    display: block;
    float: left;
    position: relative;
    width: 180px;
    padding-left: 20px;
}

#locations #location_box #button {
    padding: 5px 0px;
    margin: 0px 0px;
}

.hosted-content #listings-title,
.hosted-content .listings-wrapper .listings-list .listing-name a {
    font-family: neuzeit-grotesk-extra-conden, sans-serif !important;
}

.hosted-content input[type='submit'],
.hosted-content .btn {
    background: black;
    color: #ffde00 !important;
}

/*! CSS Used from: https://courtlandwaste.com.dev/css/styles.css */
.col1 {
    width: 100%;
    display: flex;
    vertical-align: top;
    position: relative;
    align-items: center;
}

.container.new.cf a {
    /* color:#000; */
}

#parts label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

#parts input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;
}

#parts input[type=radio]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

#parts .content {
    padding: 60px 0;
    /* min-height:400px; */
}

#parts .detailed-search-wrap input {
    width: 100%;
    height: 30px;
    padding: 10px;
}

#parts input:checked+label {
    color: #eee;
    background: black;
    border-top: 2px solid #ffde00;
}

#parts .detailed-search-wrap label {
    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: center;
    color: #bbb;
    background: rgba(0, 0, 0, 0.6);
    border: 1px solid transparent;
}

#parts .detailed-search h4 {
    color: #eee;
    font-weight: normal;
    font-size: 16px;
}

#parts .detailed-row {
    margin: 10px 0 5px;
    font-size: 18px;
}

#parts .col-1-2 {
    width: 75%;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding-right: 5px;
}

#parts .col-1-3 {
    width: 23%;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

#parts .detailed-search input[type='text'] {
    width: 100%;
    margin: 2px 0;
    padding: 0 8px;
    font-size: 15px;
    height: 40px;
    background-color: #f9f9f9;
    border: 1px solid #bebebe;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    border-radius: 0;
}

#parts .detailed-search input[type='submit'] {
    font-size: 16px;
    background: #818285;
    width: 100%;
    margin-top: 2px;
    height: 40px;
    color: #fff;
    display: inline-block;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    outline: none;
    border: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    border-radius: 0;
}

#parts .detailed-search-wrap section {
    display: none;
    padding: 20px 0 0;
    border-top: 1px solid #818285;
}

#parts .detailed-search-wrap {
    /* padding:30px 0; */
}

#parts .detailed-search-wrap .content {
    width: 100%;
    margin: 0;
    padding: 0;
}

#parts #tab4:checked~#content4 {
    display: block;
    background: black;
    padding: 10px;
}

.inv {
    width: 100%;
    display: block;
    margin: 15px auto;
    background: #fff;
}

.inv-btn:after {
    clear: both;
    content: "";
    display: block;
}

.inv-btn a {
    width: 23%;
    float: left;
    margin: 0 1% 10px 1%;
    display: block;
    color: #ffde00;
    background: black;
    text-transform: uppercase;
    padding: 15px 0;
    text-align: center;
    font-weight: 400;
    font-size: 26px;
}

.inv-btn a:hover {
    background: #000;
    color: #fff;
    color: black;
    background: #ffde00;
    text-decoration: none !important;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.45);
    box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.45);
}

.otherPage#content {
    background-color: white;
    /* -webkit-box-shadow: 0px 0px 2.5px 0px rgba(0,0,0,0.75); */
    -moz-box-shadow: 0px 0px 2.5px 0px rgba(0, 0, 0, 0.75);
    /* box-shadow: 0px 0px 2.5px 0px rgba(0,0,0,0.75); */
}

/*Footer Styles */


/*! CSS Used from: https://www.2haulinginc.com/css/styles.css?v=2.0 */
.inner {
    display: inline-block;
    vertical-align: middle;
    width: 90%;
    height: auto;
    max-width: 1555px;
}

.manulogos .inner {
    max-width: 100%;
    width: 100%;
    display: flex;
    height: 100%;
    align-items: center;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
}

.manulogos {
    width: 100%;
    background-color: black;
    display: inline-block;
    height: 100px;
}

.scrolling {
    width: 100%;
    height: 75px;
}

/*! CSS Used from: https://www.2haulinginc.com/css/html5reset.css?v=2.0 */
div,
iframe {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

/*! CSS Used from: https://www.2haulinginc.com/css/styles.css?v=2.0 */
.inner {
    display: inline-block;
    vertical-align: middle;
    width: 90%;
    height: auto;
    max-width: 1555px;
}

.footercontainer {
    background-color: #ffde00;
    width: 100%;
    padding: 20px 0px;
}

a.footerlink:link,
a.footerlink:visited,
a.footerlink:active {
    text-decoration: underline;
    font-size: 13px;
    text-decoration: none;
    color: black;
    line-height: 2;
}

a.footerlink:hover {
    text-decoration: none;
    /* font-family:rift, sans-serif; */
    font-size: 13px;
    text-decoration: underline;
    color: black;
}

.footertext {
    /* font-family:rift, sans-serif; */
    font-size: 13px;
    color: black;
}

.smallfootertext {
    /* font-family:rift, sans-serif; */
    font-size: 13px;
    color: black;
}

.divfooter {
    text-align: center;
    margin: 0 auto;
}

/*! CSS Used from: https://www.2haulinginc.com/css/html5reset.css?v=2.0 */
nav {
    display: block;
}

nav ul {
    list-style: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.clear {
    clear: both;
}

nav.primary {
    position: relative;
    /* max-width: 650px; */
    margin: 0;
    /* width: 640px; */
    /* padding-right: 50px; */
}

nav.primary ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 80%;
    display: flex;
    margin-right: -30px;
}

nav.primary ul li {
    display: inline-block;
    width: auto;
    margin: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
}

nav.primary ul li a {
    /* font-family: bookman-jf-pro, serif; */
    /* font-size:calc(0.9375rem + ((1vw - 10.2px) * 0.3333)); */
    /* font-weight: normal; */
    /* display: block; */
    /* padding: 0 10px; */
    /* -webkit-transition: .4s ease-in; */
    /* -webkit-transition: .2s ease-in; */
    /* transition: .2s ease-in; */
    /* text-align: left; */
    /* text-decoration: none; */
    /* color: white; */
    padding: 0px 15px;
}

nav.primary ul li:hover {
    color: black;
    background: #ffde00;
    text-decoration: none !important;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.45);
    box-shadow: inset 0px 0px 13px 0px rgba(0, 0, 0, 0.45);
}

nav.primary ul li:hover>a {
    color: black;
}

/*================================contact form styles=======*/

form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cf form {
    display: block;
}

/* Make HTML 5 elements display block-level for consistent styling */
header,
nav,
section {
    display: block;
}

@media only screen and (max-width: 1000px) {
    nav ul {
        width: 61.5VW;
    }

    .leftOutside {
        left: 20px;
    }

    nav ul li a {
        font-size: 2.3VW;
        padding: 0 1.5VW !important;
    }

    #head-right a {
        font-size: 2.7VW;
    }

    #head-right {
        padding-right: 35px;
    }

    .inv-btn a {
        width: 100%;
        font-size: calc(0.875rem + ((1vw - 3.2px) * 0.5479));
        margin-left: 0;
        margin-right: 0;
    }

    #content_container {
        display: block;
    }

    #locations h3 {
        text-align: center;
    }

    #locations #conatiner {
        display: block;
        margin: 0 auto;
    }

    #locations h4,
    #locations h5 {
        font-size: calc(0.8125rem + ((1vw - 3.2px) * 0.5882));
    }

    #locations #right {
        width: auto;
    }

    .centerContent {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    #locations #conatiner {
        height: auto;
        padding-bottom: 19px;
    }

    div#contentcolumn iframe {
        width: 100%;
        height: 350px;
    }

    #contentcolumn {
        margin: 0;
    }

    .inv-btn a {
        /* font-size:calc(0.75rem + ((1vw - 10.5px) * 0.6897)); */
    }
}

@media screen and (max-width: 768px) {
    .container.new {
        padding: 0 !important;
    }

    #parts .detailed-search input[type='submit'] {
        font-size: 13px;
    }

    a {
        /* font-size: calc(.8125rem + ((1vw - 3.2px) * .6711))!important; */
    }

    a {
        /* font-size: calc(.8125rem + ((1vw - 3.2px) * .6711))!important; */
    }

    header {
        height: 80px;
    }

    header section {
        /* padding-top: 18px; */
    }

    .left-header {
        padding-left: 15px;
    }

    .logo {
        width: 83px;
        padding-right: 20px;
    }

    #head-right {
        margin-top: -4px;
        padding-right: 15px;
    }

    h5 {
        font-size: 18px;
    }

    #head-right a {
        font-size: 12px !important;
    }

    #head-right a.number {
        font-size: 18px !important;
    }

    nav {
        height: 30px;
    }

    nav ul {
        flex-direction: column-reverse;
        width: 100%;
    }

    nav.primary {
        display: none;
    }

    #content {
        width: 90%;
        margin: 30px auto;
    }

    /*Footer Styles */

    .menu-toggle {
        display: block;
        text-align: center;
        /* padding-bottom:15px; */
        font-size: 22px;
        color: black;
    }

    .menu-toggle {
        display: flex;
        text-align: center;
        /* padding-bottom:15px; */
        font-size: 22px;
        /* z-index: 999999; */
        position: relative;
        color: white;
        height: 30px;
        justify-content: flex-end;
        align-items: center;
        padding-right: 15px;
        background: black;
        -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
        box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    }

    a.menu-toggle.navbar-toggle i {
        font-size: 21px;
    }

    nav.mobile {
        display: block;
        position: fixed;
        top: 0;
        left: -250px;
        width: 250px;
        height: 100vh;
        background: #393937;
        z-index: 999999;
        overflow: auto;
    }

    nav.mobile .mobile_top {
        position: relative;
        display: block;
        padding: 0;
        margin: 15px 0 10px;
        color: #999;
        font-size: 18px;
        font-weight: 400;
        height: auto;
    }

    nav.mobile .menu-toggle {
        position: absolute;
        padding: 3px 8px;
        font-family: Arial, sans-serif;
        font-size: 24px;
        font-weight: 700;
        line-height: 1;
        color: #999;
        text-decoration: none;
        top: -4px;
        right: 13px;
        background: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    }

    nav.mobile .menu-toggle:hover {
        color: #fff
    }

    nav.mobile ul {
        list-style: none;
        font-weight: 300;
        margin: 0;
        padding: 0
    }

    nav.mobile ul li {
        position: relative;
        /* font-family: montserratbold, sans-serif */
    }

    nav.mobile ul li a {
        position: relative;
        display: block;
        font-size: 15px;
        padding: 10px !important;
        color: #999;
        text-decoration: none;
        text-align: left;
        /* font-family: rama-gothic-e, sans-serif; */
        font-size: 18px;
        color: #fff;
    }

    nav.mobile ul li a:hover {
        background: rgba(45, 45, 45, .5);
        color: #fff !important;
        /* border-left: 4px #c8102e solid */
    }
}

@media screen and (max-width: 500px) {
    header section {
        /* justify-content: center; */
    }

    .left-header {
        padding-left: 0;
    }

    #head-right {
        /* display: none; */
    }

    .divfooter {
        width: 250px;
    }
}